[Main]
WebServer_Selected=vistape.net/project
WebServer=updates.boot-land.net,vistape.net/project,livexp.boot-land.net,nativeex.boot-land.net,thuun.boot-land.net/WinBldr/XP-2K3/Projects,picoxp.boot-land.net,bartpe.boot-land.net/projects,mobileos.boot-land.net,unattended.boot-land.net,vistape.net/beta
Last_Download_Level=2
X=173
Y=151
Last_Project=VistaPE-Core
ErrorStop=1
ViewLogAfterProcess=1
LogTimeStamp=1

[Custom]
Title=VistaPE Project

